body {
  margin: 0;
  color: #444444;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #374f7c;
  text-decoration: none;
}

.smartgyroboard-cookie-btn {
  background-color: #1e3a6d;
  border-color: #1e3a6d;
}

.smartgyroboard-cookie-btn:hover {
  background-color: #374f7c;
  border-color: #374f7c;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Nunito', sans-serif;
}

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1e3a6d;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #374f7c;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

.header-scrolled_logo {
  text-shadow: 1px 1px 2px rgb(0, 0, 0);
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgba(32, 203, 139, 0.9);
  padding: 12px 0;
}

.pc-ps-header {
  background: rgba(0, 0, 0, 0.9);
  padding: 12px 0;
}

.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar > ul > li {
  white-space: nowrap;
  padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Poppins', sans-serif;
  color: #fff;
  font-size: 15px;
  padding: 0 4px;
  white-space: nowrap;
  transition: 0.3s;
  letter-spacing: 0.4px;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar > ul > li > a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #1e3a6d;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  visibility: visible;
  transform: scaleX(1);
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #fff;
}

.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #7e281981;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 10px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
  bottom: 0;
  padding: 10px 0;
  background-color: #000000;
  overflow-y: auto;
  transition: 0.3s;
}


.navbar-mobile > ul > li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #ffffff;
}
.navbar-mobile .basket_wrap {
  margin-left: 15px;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #919191;
}

#smartgyroboard-hero {
  width: 100%;
  height: 100vh;
  background: url('../img/bg6.png') top center;
  background-size: cover;
  position: relative;
}

#smartgyroboard-hero:before {
  content: '';
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#smartgyroboard-hero .smartgyroboard-hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#smartgyroboard-hero h3 {
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: 26px;
  padding: 10px 30px;
  margin-bottom: 30px;
  border-radius: 50px;
}

#smartgyroboard-hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#smartgyroboard-hero p {
  color: #eee;
  margin-bottom: 40px;
  font-size: 18px;
  max-width: 600px;
}

#smartgyroboard-hero .btn-get-started {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px 9px 30px;
  border-radius: 50px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#smartgyroboard-hero .btn-get-started:hover {
  background: #1e3a6d;
  border: 2px solid #1e3a6d;
}

.btn-form {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px 9px 30px;
  border-radius: 50px;
  transition: 0.5s;
  border: 2px solid #fff;
  background: #1e3a6d;
  cursor: pointer;
  color: #fff;
}

.btn-form:hover {
  background: #1e3a6d;
  border: 2px solid #1e3a6d;
}

@media (min-width: 1024px) {
  #smartgyroboard-hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #smartgyroboard-hero h3 {
    font-size: 22px;
  }

  #smartgyroboard-hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #smartgyroboard-hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 500px) {
  #smartgyroboard-hero {
    height: 150vh;
  }
}

section {
  padding: 25px 0;
  overflow: hidden;
}

.section-bg {
  background-color: white;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  line-height: 1;
  margin: 0;
  background: #1e3a6d;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}

.section-title h3 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
}

.section-title h3 span {
  color: #1e3a6d;
}

.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}

.section-title li {
  font-weight: 600;
}

.content h3 {
  font-weight: 600;
  font-size: 26px;
}

.content ul {
  list-style: none;
  padding: 0;
}

.content ul li {
  padding-left: 28px;
  position: relative;
}
.card_logo {
  width: 80px;
  margin-bottom: 10px;
}
.content ul li + li {
  margin-top: 10px;
}

.content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #1e3a6d;
  line-height: 1;
}

.content p:last-child {
  margin-bottom: 0;
}

.smartgyroboard-blog {
  padding-bottom: 30px;
}

.smartgyroboard-blog .icon-box {
  padding: 60px 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 2px 0 35px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
  text-align: center;
}

.smartgyroboard-blog .icon-box::before {
  content: '';
  position: absolute;
  background: #1e3a6d;

  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.4s;
  z-index: -1;
}

.smartgyroboard-blog .icon-box:hover::before {
  background: #1e3a6d;
  top: 0;
  border-radius: 0px;
}

.smartgyroboard-blog .icon {
  margin-bottom: 15px;
}

.smartgyroboard-blog .icon i {
  font-size: 48px;
  line-height: 1;
  color: #1e3a6d;
  transition: all 0.3s ease-in-out;
}

.smartgyroboard-blog .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.smartgyroboard-blog .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.smartgyroboard-blog .icon-box:hover .description {
  color: #fff;
}

.smartgyroboard-blog .icon-box:hover .icon i {
  color: #fff;
}

.smartgyroboard-product .smartgyroboard-product-item {
  overflow: hidden;
}

.smartgyroboard-product .smartgyroboard-product-item img {
  position: relative;
  top: 0;
  transition: all 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.add__item {
  width: 100%;
  border: none;
  height: 50px;
  text-transform: uppercase;
  font-size: 18px;
  background-color: #1e3a6d;
  color: #fff;
  transition: all .5s;
}
.add__item:hover {
  background-color: #0f1d36;
}
.smartgyroboard-product-item {
  background-color: #eaeaea;
  padding: 0;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.smartgyroboard-product-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.smartgyroboard-product-smartgyroboard-info {
  padding: 10px 13px;
}
p.card_descr {
  font-size: 14px;
  text-align: justify-content;
}

@media (max-width: 900px) {
  .smartgyroboard-product-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 600px) {
  .smartgyroboard-product-container {
    grid-template-columns: 1fr;
  }
}
/* .smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info {
  opacity: 0;
  position: absolute;
  left: 11px;
  right: 10px;
  bottom: -20px;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: #1e3a6d;
  padding: 15px 20px;
  width: 95%;
} */

.smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
}

.smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info p {
  font-size: 15px;
}

@media (max-width: 400px) {
  .smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info p {
    font-size: 12px;
    margin-bottom: 0;
  }

  .smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info {
    opacity: 1;
    bottom: 0;
  }
}
.smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info h4.card_title {
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}
.smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info p.card_descr {
  text-align: justify;
  line-height: 18px;
}
.smartgyroboard-product .smartgyroboard-product-item .smartgyroboard-product-smartgyroboard-info p.card_price {
  margin: 0;
  font-size: 24px;
}
.basket {
  width: 40px;
}
.basket_wrap button {
  position: relative;
  border: none;
  background: none;
}
.basket_num {
  position: absolute;
  top: -5px;
  left: 0px;
  background-color: #fff;
  border-radius: 100%;
  padding: 0 9px;
}
.deleteProduct {
  cursor: pointer;
}
.overview {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  visibility: hidden;
  transition: visibility 0.5s, opacity 0.5s;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
}
.modal_wrapper {
  visibility: hidden;
  opacity: 1;
  width: 900px;
  background-color: #f2f2f2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 30px 40px;
}
.total_amount {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;
}
.product__photo {
    width: 180px;
    height: 100%;
    object-fit: cover;
    margin-right: 20px;
}
.btns__order {
  display: flex;
  align-items: center;
  justify-content: end;
}
.basket_item {
  background-color: #fff;
  padding: 0 20px 0 0;
  margin-top: 20px;
  width: 100%;
  height: 120px;
  position: relative;
}
.basket_item:first-child {
  margin-top: 0;
}
.basket_title {
  font-size: 28px;
  margin-bottom: 10px;
  font-weight: bold;
}
.basket_pr_del {
  align-items: end;
}
.basket_products {
  font-size: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 15px;

  max-height: 400px;
  overflow: auto;

  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
}
.basket_item, .basket_item > div {
  display: flex;
  align-items: center;
}
.product__div {
  width: 100%;
  justify-content: space-between;
}
.count_product {
  display: flex;
  margin-top: 10px;
  border: 1px solid #ccc;
  width: fit-content;
  font-size: 24px;
}
.product__div > div {
  display: flex;
  flex-direction: column;
}
.basket_pr_title {
  margin: 0;
  padding: 0;
}
.basket_pr_count {
  width: 30px;
  display: flex;
  justify-content: center;
}
.order_form {
  visibility: hidden;
  opacity: 0;
  width: 700px;
  background-color: #fff;
  padding: 40px 60px;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.order_form > form {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.order_form > form input, .order_form > form textarea {
  width: 100%;
  height: 50px;
  padding: 5px 10px;
  font-size: 20px;
  border: 1px solid #ccc;
}
.thanks {
  width: 400px;
  height: 200px;
  font-size: 24px;
  visibility: hidden;
  background-color: #fff;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-align: center
}
.order_form > form textarea {
  margin-bottom: 30px;
  resize: none;
  height: 200px;
}
.order__form_div {
  width: 100%;
  margin-bottom: 30px;
} 
.order_form > form input::placeholder, .order_form > form textarea::placeholder {
  font-size: 18px;
}
.plus, .minus {
  background-color: #d0d0d0;
  font-size: 22px;
  color: #1e3a6d;
  font-weight: bold;
  text-align: center;
  width: 25px;
  cursor: pointer;
  transition: all .3s;
}
.plus:hover, .minus:hover {
  background-color: #c4c4c4;
}
.btn_forrm {
  width: 250px;
  border: none;
  background-color: #1e3a6d;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  transition: all .5s;
  height: 40px;
}
.btn_back {
  border: none;
  font-size: 18px;
  text-transform: uppercase;
  margin-right: 20px;
  color: #1e3a6d;
  background-color: unset;
  height: 60px;
}
.buy:hover {
  background-color: #0f1d36;
}

.smartgyroboard-info {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  background: #fff;
}

.smartgyroboard-info i {
  font-size: 20px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background: #1e3a6d90;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.smartgyroboard-info h4 {
  padding: 0 0 0 20px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #493c3e;
}

.smartgyroboard-info p {
  padding: 0 0 0 20px;
  margin-bottom: 0;
  font-size: 14px;
  color: #374f7c;
}

.smartgyroboard-info .email:hover i,
.smartgyroboard-info .address:hover i,
.smartgyroboard-info .phone:hover i {
  background: #1e3a6d;
  color: #fff;
}

.form-block .form {
  width: 100%;
  margin-bottom: 60px;
  background: #fff;
}

.form-block .form .form-group {
  padding-bottom: 8px;
}

.form-block .form input {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.form-block .form input:focus {
  border-color: #1e3a6d;
}

.form-block .form input {
  height: 44px;
}

.hide {
  display: none;
}

#footer {
  color: #444444;
  font-size: 14px;
  background: #f6f4f4;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .pc-ps {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#smartgyroboard-blog .col-lg-4 {
  border: 5px solid #fffcfc;
  margin-top: 20px;
  background-color: #f8f6f1;
}

.show_basket {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 970px) {
  .modal_wrapper {
    width: 700px;
  }
  .basket_products {
    max-height: 300px;
  }
  .order_form {
    padding: 20px 30px;
  }

}

@media (max-width: 770px) {
  .modal_wrapper {
    width: 500px;
  }
  .basket_products {
    max-height: 250px;
    font-size: 16px;
  }
  .basket_pr_count {
    font-size: 18px;
    align-items: center;
  }
  .basket_pr_price {
    width: max-content;
  }
  .order_form {
    width: 500px;
    padding: 10px 20px;
  }
}


@media (max-width: 578px) { 
  .modal_wrapper {
    width: 320px;
  }
  .btn_back {
    font-size: 14px;
    width: auto;
  }
  .btn_forrm {
    width: auto;
    padding: 0 20px;
  }
  .basket_item {
    flex-direction: column;
    height: auto;
    padding: 0 0 10px 0;
  }
  .product__photo {
    width: 100%;
    margin-right: 0;
    height: 130px;
  }
  .basket_item > div {
    flex-direction: column;
    align-items: center;
  }
  .product__div > div {
    align-items: center;
  }
  .basket_pr_del {
    flex-direction: row !important;
    justify-content: space-around;
    width: 100%;
    margin-top: 15px;
  }
  .order_form {
    width: 320px;
  }
  .order__form_div {
    margin-bottom: 15px;
  }
  .basket_title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .thanks {
    width: 320px;
    font-size: 14px;
  }
  .order_form > form textarea {
    margin-bottom: 15px;
    height: 120px;
  }
  #name-error, #number-error {
    font-size: 14px;
  }
}

/* cookie_notice */

#consentBox {
  position: fixed;
	z-index: 9999999;
	bottom: 0;
	left: 0;
	right: 0;
  background: #fff;
  padding: 20px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  text-align: center;
}

#consentBox.hide {
  opacity: 0;
  pointer-events: none;
  transform: scale(0.8);
  transition: all 0.3s ease;
}

::selection {
  color: #fff;
  background: #229a0f;
}

#consentContent p {
  color: #858585;
  margin: 10px 0 20px 0;
}

#consentContent .buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.consentButton,
.rejectButton {
  padding: 12px 30px;
  border: none;
  outline: none;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.consentButton {
  background: #000000;
  margin-right: 10px;
}

.rejectButton {
  color: #111211;
  background: transparent;
  border: 2px solid #000000;
  text-decoration: none;
}

#consentBox img {
  max-width: 90px;
}

#consentHeader {
  font-size: 25px;
  font-weight: 600;
  margin-top: 10px;
}

.policy {
  display: flex;
  justify-content: center;
  gap: 20px;
}